.rslides{position:relative;list-style:none;overflow:visible;width:100%;padding:0;margin:0}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:auto;max-width:100%;border:0}

.prev{width:40px; height:40px; display:block; background:url(http://www.holycrossnorthmiami.org/wp-content/themes/holycross/images/prev.png) no-repeat left top; position:absolute; top:80%; left:1%; z-index:99;}
.next{width:40px; height:40px; display:block; background:url(http://www.holycrossnorthmiami.org/wp-content/themes/holycross/images/next.png) no-repeat right top; position:absolute; top:80%; right:1%; z-index:99;}

ul.rslides_tabs li{display:inline-block;vertical-align:top;width:20px;height:20px;background:url(../images/bull.png) no-repeat center top;}
ul.rslides_tabs li a{display:block;font-size:0;}